Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5339/?format=api
{ "ob_id": 5339, "uuid": "dfb00124d5e0434f8af7be00811a9fe7", "title": "York: PAN GC (PeroxyAcetyl Nitrate Gas Chromatograph)", "abstract": "The PAN GC is a custom-built gas chromatograph with electron capture detection (Ai Qualitek, Cambridge, UK). The This instrument is regularly used on the FAAM BAe 146 research aircraft. \r\n\r\nThe outputs include: the mixing ratio of peroxy acetyl nitrate (PAN).\r\n\r\nAir samples are drawn from the main sampling manifold of the aircraft via a metal bellows pump (outlet pressure of 15 psi). Containing a dual channel separation and detection system with staggered loop injection, this instrument achieves a time resolution of 90 s and a detection limit (concentration corresponding to a signal three times the noise level of the background) of 5 pptV. The expanded uncertainty of the measurements (± 2 σ) for atmospheric mixing ratios in the low pptV to mixing ratios at the ppbV level is less than 5 % on both channels. \r\n\r\nWithin the instrument, air is drawn into one of two thermostated and pressure-monitored 2 ml sample loops by a small diaphragm pump housed within the GC. Each analysis channel is equipped with a fused silica capillary column system comprising a 10 m pre-column and a 30 m analytical column (both columns have a 0.53 mm i.d. SPB-5, 1.5 micron film thickness). An electrically-actuated 10-port valve provides a back-flush facility from the pre-column, ensuring that more retained compounds do not enter the analytical column and interfere with subsequent analyses. After 90 s flushing, the analytes in the sample loop are swept onto each column in a flow of argon carrier gas. Both the column system and sample loops are thermostated in a Peltier cooled oven at 25 ºC. The instrument is equipped with two ECDs mounted in a thermostated enclosure at 50 ºC. Argon gas is also used as the ECD make-up gas. Moisture is added to the Argon gas line via a hydrated copper sulphate trap which helps to improve the baseline stability. \r\n\r\n", "keywords": "peroxyacetyl nitrate mixing ratio, york-pan-gc", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3478/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3477/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23505/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23504/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53496/?format=api" ] }